package be.iminds.ilabt.jfed.highlevel.controller;

import be.iminds.ilabt.jfed.lowlevel.JFedException;

/**
 * User: twalcari
 * Date: 12/11/13
 * Time: 10:43 AM
 */
public class JFedHighLevelException extends JFedException {

    public JFedHighLevelException(String s, Throwable ex) {
        super(s, ex);
    }

    public JFedHighLevelException(String s) {
        super(s, (Throwable) null);
    }

}
